<?xml version="1.0" encoding="UTF-8"?>
<SensorModel version="1">
  <Type>
    <Name>Gocator_3109</Name>
    <Spectrum>B</Spectrum>
  </Type>
  <Properties>
    <FOV>
      <X>-65</X>
      <Y>-60</Y>
      <Z>-35</Z>
      <Width>130</Width>
      <Height>120</Height>
      <Depth>70</Depth>
    </FOV>
    <ViewDepth>-224.2</ViewDepth>
    <Baseline>84.9</Baseline>
    <OpticalCentre>-31.5</OpticalCentre>
    <ExpansionCoeff>0.0000236</ExpansionCoeff>
    <NominalTemperature>45</NominalTemperature>
    <Standoff>205</Standoff>
  </Properties>
  <Projector>
    <Intensity>160</Intensity>
    <Window>
      <X>0</X>
      <Y>0</Y>
      <Width>540</Width>
      <Height>960</Height>
    </Window>
  </Projector>
  <Cameras>
    <Camera index="0">
      <Window>
        <X>0</X>
        <Y>0</Y>
        <Width>1280</Width>
        <Height>1024</Height>
      </Window>
      <AnalogGain>1</AnalogGain>
      <DigitalGain>1</DigitalGain>
      <SpotThreshold>10</SpotThreshold>
    </Camera>
    <Camera index="1">
      <Window>
        <X>0</X>
        <Y>0</Y>
        <Width>1280</Width>
        <Height>1024</Height>
      </Window>
      <AnalogGain>1</AnalogGain>
      <DigitalGain>1</DigitalGain>
      <SpotThreshold>10</SpotThreshold>
    </Camera>
  </Cameras>
  <Defaults>
    <Exposure>10000</Exposure>
  </Defaults>
  <Limits>
    <ExposureMin>100</ExposureMin>
    <ExposureMax>1000000</ExposureMax>
  </Limits>
  <StripeProcess>
    <StripeWidth>1024</StripeWidth>
    <StripeStepCount>7</StripeStepCount>
    <PhaseStepCount>8</PhaseStepCount>
    <SampleResolutionMin>0.060</SampleResolutionMin>
  </StripeProcess>
</SensorModel>
